CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual

# CairoScaledFont::__construct

(PECL cairo >= 0.1.0)

CairoScaledFont::__construct — The __construct purpose

### Beschreibung

CairoScaledFont::__construct ( CairoFontFace `$font_face` , CairoMatrix `$matrix` , CairoMatrix `$ctm` , CairoFontOptions `$options` )

The method description goes here.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`font_face`

  Description...

`matrix`

  Description...

`ctm`

  Description...

`options`

  Description...

### Rückgabewerte

Description...

### Beispiele

Beispiel #1 CairoScaledFont::__construct example

`<?php
/* ... */
?>`

Das oben gezeigte Beispiel erzeugt eine ähnliche Ausgabe wie:

    ...

### Siehe auch

- Classname::Method

CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual